RubyGems Navigation menu

davinci-text 1.0.1

Ruby gem that transfers your text-editor color scheme between the Sublime and Atom text editors.

Versions:

  1. 1.0.1 - September 06, 2017 (35.5 KB)
  2. 1.0.0.2 - September 06, 2017 (32 KB)
  3. 1.0.0.1 - September 06, 2017 (32 KB)
Show all versions (4 total)

Runtime Dependencies (2):

  • coyote ~> 1.2
  • nokogiri ~> 1.8
  • Development Dependencies (5):

    Owners:

    Authors:

    • Matt Cheah

    SHA 256 checksum:

    fbd0d1be9b0b2931ca5b6d7c47a042b6f9335f34fde4f819d366f53d920b35ce

    Total downloads 1,802

    For this version 789

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: